<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="5dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_margin="8dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.mime.dualscreenview.view.PagedTextView
            android:layout_margin="5dp"
            android:padding="2dp"
            android:id="@+id/hidden_view"
            android:visibility="visible"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:includeFontPadding="false"
            android:lineSpacingExtra="0dp"
            style="@style/sss"
            android:layout_height="match_parent"/>
        <View
            android:id="@+id/demp"
            android:layout_margin="5dp"
            android:padding="2dp"
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="match_parent"/>
    </LinearLayout>

    <LinearLayout
        android:layout_margin="5dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <androidx.appcompat.widget.AppCompatTextView
            android:layout_margin="5dp"
            android:padding="2dp"
            android:gravity="center"
            android:includeFontPadding="false"
            android:id="@+id/first_view"
            android:lineSpacingExtra="0dp"
            android:layout_width="0dp"
            android:layout_weight="1"
            style="@style/sss"
            android:layout_height="match_parent"/>

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_margin="5dp"
            android:padding="2dp"
            android:includeFontPadding="false"
            android:lineSpacingExtra="0dp"
            android:visibility="visible"
            android:id="@+id/sencond_view"
            android:layout_width="0dp"
            android:layout_weight="1"
            style="@style/sss"
            android:layout_height="match_parent"/>

    </LinearLayout>

</RelativeLayout>